.items {display: flex; flex-direction: column; gap: 14px;

	> div {

		b {display: block; color: var(--darkGrey); font-size: var(--fontSizeSmall); margin: 0 0 1px 0}
		p, p * {font-size: var(--fontSize);}
		a {font-weight: bold;}
		
	}

	&.itemsLarge {gap: 16px;
		
		> div * {font-size: calc( var(--fontSizeLarge) - 0.2rem)}
		b {font-size: var(--fontSize); margin: 0 0 3px 0}
		h3 {font-weight: bold; margin: 0}


	}

}